@charset "UTF-8";
/* CSS Document */

html{
	font-size:62.5%;/*16px×62.5%=10px*/
}

body{
	font-family: noto-sans-cjk-jp, sans-serif;
	font-style: normal;
	font-weight: 400;
	color:#595757;
	font-size: 1.6rem;
	font-feature-settings: "pkna";
	letter-spacing: 0.1em;
	line-height: 1.75;
}
a{
	text-decoration: none;
	color:#595757;
}
main{
	margin: 0 auto;
}


/*--------------------
 * utility
 -------------------*/

.text-center{
	text-align: center;
}
.sp-img{
	display: none;
}
.sp-br{
	display: none;
}
.sp-text{
	display: none;
}
.image-photo{
	width: 100%;
	height: auto;
}
.lato{
	font-family: Lato;
  letter-spacing: 0.05em;
}
.under{
	background: linear-gradient(transparent 70%, #FCE7C5 70%);
}
.bold{
  font-weight: bold;
}

/*--------------------
 * btn
 -------------------*/
.btn{
	display: block;
	width: 360px;
	padding: 10px;
	background-color: #F4A375;
	color: #fff;
	font-size: 1.8rem;
	text-align: center;
	margin: 0 auto;
  border-radius: 5px;
}
.btn:hover{
  opacity: 0.7;
}
.nav-contact-btn{
	display: block;
	width: 210px;
	padding: 8px;
	background-color: #F18B80;
	color: #fff;
	font-size: 1.3rem;
	text-align: center;
	margin-right: 20px;
	border-radius: 5px;
  border: solid 1px #fff;
}
.nav-contact-btn:hover{
  opacity: 0.7;
}
.contact-btn{
	display: block;
	width: 600px;
	padding: 10px 0;
	background-color: #F18B80;
	color: #fff;
	font-size: 2rem;
	text-align: center;
	border-radius: 5px;
	margin: 0 auto;
}
.contact-btn:hover{
  opacity: 0.7;
}

/*--------------------
 * loadingページ
 -------------------*/
#loader {
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  z-index: 1100;
}
.loader-slide {
  position: relative;
  width: 100%;
  height: 100%;
	background: linear-gradient(#F8C169, #F18B80);
}
.loading-illust{
  position: absolute;
  width: 60px;
  top: 15vh;
  transform: translateX(-50%)
}
.loading-text{
  position: absolute;
  top: 50vh;
  right: 0;
  left: 0;
  margin:0 auto ;  
  font-size: 2rem;
  color: #fff;
}
.loading-text>span{
  padding-left: 10px;
}
.loading-logo{
  position: absolute;
  width: 100px;
  top: 60vh;
  transform: translateX(-50%)
}
#loader .loader-slide.open {
  animation-name: slideOut;
  animation-fill-mode: forwards;
  animation-duration: 1s;
  animation-delay: 1s;
}
@keyframes slideOut {
  from {
    transform: translateX(0%);
  }
  to {
    transform: translateX(100%);
  }
}
/*--------------------
 * header
 -------------------*/
.slider{
	width: 100vw;
}
.slide-img{
	width: 100%;
}
.slider-sp{
	display: none;
}
/*//slider*/
.hero-image{
	position: relative;
  background-color: #fff;
	z-index: 800;
}
.header-logo{
	position: absolute;
	width: 150px;
	top: 10px;
	left: 10px;
  z-index: 850;
}
.header-line{
  position: absolute;
  font-size: 1.4rem;
  color: #EB9F73;
	top: 10px;
	left: 170px;
  z-index: 850;
}
.keep-going{
	position: absolute;
	width: 45%;
	top: 0;
	right: 0;
  z-index: 850;
}
.header-inner{
	position: fixed;
	z-index: 1000;
	top: 10px;
	right: 20px;
	display: flex;
	align-items: center;
	justify-content: flex-end;
}
.scroll {
  position: absolute;
  bottom: 10px;
  left: 50%;
  z-index: 820;
  display: inline-block;
  -webkit-transform: translate(-50%);
  transform: translate(-50%);
  text-decoration: none;
  padding-top: 30px;
  color: #fff;
}

.scroll span {
  position: absolute;
  top: -20px;
  left: 50%;
  width: 18px;
  height: 18px;
  margin-left: -9px;
  border-left: 2px solid #fff;
  border-bottom: 2px solid #fff;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  -webkit-animation: sdb 1.5s infinite;
  animation: sdb 1.5s infinite;
  box-sizing: border-box;
}
@-webkit-keyframes sdb {
  0% {
   -webkit-transform: rotate(-45deg) translate(0, 0);
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    -webkit-transform: rotate(-45deg) translate(-20px, 20px);
    opacity: 0;
  }
}
@keyframes sdb {
  0% {
    transform: rotate(-45deg) translate(0, 0);
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    transform: rotate(-45deg) translate(-20px, 20px);
    opacity: 0;
  }
}

 /*ハンバーガーボタン*/
#header-nav{
	position: fixed;
	z-index: 1000;
	top: 10px;
	right: 20px;
	display: flex;
	align-items: center;
	justify-content: flex-end;
}
.btn-trigger{
	-webkit-appearance:none;
	appearance:none;
  cursor: pointer;
	position:relative;
	width: 60px;
	height: 60px;
	border: none;
	border-radius: 50%;
  background-color: #fff;
}
.btn-trigger span{
	position: absolute;
	display: block;
	left: 13px;
	width: 35px;
	height: 3px;
	transition: all 0.5s;
}
.btn-trigger span:first-of-type{
	top: 17px;
	background-color: #F18B80;
}
.btn-trigger span:nth-of-type(2){
	top: 30px;
	background-color: #F8C169;
}
.btn-trigger span:last-of-type{
	top: 42px;
	background-color: #F18B80;
}
.btn-trigger.active span:first-of-type{
	transform: rotate(45deg);
	top:30px;
}
.btn-trigger.active span:nth-of-type(2){
	opacity:0;
}
.btn-trigger.active span:last-of-type{
	transform: rotate(-45deg);
	top:30px;
}

/*--------------------
 * navigation
 -------------------*/
.navigation{
	display: none;
	position: fixed;
	top:0;
	right:0;
	z-index:900;
	width: 350px;
	height: 120%;
	padding-top: 100px;
	background-color: #FAF7F2;
}
.category{
	margin-top: 20px;
}
.category>li{
  width: 250px;
  margin: 0 auto;
	font-size: 15px;
	line-height: 3;
  border-bottom: solid 1px #F18B80;
  padding-left: 10px;
}
.category>li>a{
	color: #F18B80;
  display: block;
}
.top-category>a{
  font-size: 1.3rem;
  padding-left: 30px;
}
.category-small{
  font-size: 1.3rem;
}
.category>li:hover{
  background-color: rgb(241,139,128,0.1);
}
.category-current{
 background-color: rgb(241,139,128);
  opacity: 0.8;
}
.current{
  color: #fff;
}
.fa-caret-right{
  padding-right: 7px;
}
/*--------------------
 * section
 -------------------*/
.section-header{
	padding: 200px 0 100px;
	background-repeat: no-repeat;
	background-position: bottom;
}
.section-title{
	font-family: kozuka-gothic-pr6n, sans-serif;
	font-style: normal;
	font-size: 2.6rem;
	font-weight: 700;
	letter-spacing: 0.3rem;
}
.section-footer{
	margin: 100px 0 100px;
}
.lead-text{
	max-width: 600px;
	margin: 0 auto;
	padding: 30px 0 80px;
}
.lead-text p{
	padding-bottom: 13px;
}
.page-header{
	padding: 90px 0 120px;
	background-repeat: no-repeat;
	background-position: bottom;
}
.page-header-line{
  width: 100%;
  height: 80px;
  background: linear-gradient( #F18B80,#F8C169);
}
/*--------------------
 * point
 -------------------*/
.point-top-text{
  font-size: 1.8rem;
  margin-top: 50px;
  color: #F8C169;
}
.point-asa-text{
  display: inline-block;
  padding-right: 7px;
  font-size: 2.2rem;
}
.point-block{
	max-width: 860px;
	padding-top: 50px;
	margin: 0 auto;
	display: flex;
	align-items: flex-end;
	justify-content: space-between;
	font-family: kozuka-gothic-pr6n, sans-serif;
	font-style: normal;
	font-size:2.4rem;
	font-weight: 700;
	color: #FFFFFF;
}
.point01{
	background-image: url("../image/top/point_bg01.jpg");
}
.point02{
	background-image: url("../image/top/point_bg02.jpg");
}
.point03{
	background-image: url("../image/top/point_bg03.jpg");
}
.point-box{
	width: 242px;
	height: 312px;
	-webkit-background-size: 242px;
	background-size: 242px;
	background-repeat: no-repeat;
	background-position: center bottom;
}
.point-text{
	padding-top: 130px;
}
.point-lead.lead-text{
	padding-top: 100px;
	padding-bottom: 0;
}
.image-photo-area{
	line-height: 0;
}

/*スクロールエフェクト*/
.fadein {
  opacity : 0;
  transform : translate(0, 100px);
  transition : all 300ms;
}
.fadein.scrollin {
  opacity : 1;
  transform : translate(0, 0);
}
.fadein:nth-of-type(2) {
  -moz-transition-delay:300ms;
  -webkit-transition-delay:300ms;
  -o-transition-delay:300ms;
  -ms-transition-delay:300ms;
}
.fadein:nth-of-type(3) {
  -moz-transition-delay:600ms;
  -webkit-transition-delay:600ms;
  -o-transition-delay:600ms;
  -ms-transition-delay:600ms;
}

/*--------------------
 * how to start
 -------------------*/

.how-to-start>.section-header{
	background-image: url("../image/top/HowtoStart_bg.png");
  -webkit-background-size: contain;
	background-size: contain;
}
.how-to-start{
	background-image: url("../image/top/orange_bg01.png");
	background-repeat: no-repeat;
	background-position: top right;
	max-width: 100%;
}
.start-block{
	max-width: 860px;
	display: flex;
	margin: 0 auto;
	margin-bottom: 30px;
}
.start-img-box{
	width: 430px;
	line-height: 0;
}
.start-img{
	width: 100%;
	min-width: 70%;
}
/*完全に固定する場合は、枠と同じwidth:430px指定
画面に従って縮小したい場合はwidth:100%
これ以上小さくしないサイズを指定したい場合は、上記プラスmin-width:○○px or ○○%で指定する。
*/

.start-text-box{
	width: 50%;
	background-color: #F9F7F3;
	padding: 20px 30px;
}
.start-lead-box{
	display: flex;
	margin-bottom: 20px;
  align-items: center;
}
.start-number{
	display: inline-block;
	width: 60px;
	height: 60px;
	border-radius: 50%;
	background: #F18B80;
	font-size: 4rem;
	font-weight: 500;
	color: #fff;
	text-align: center;
	line-height: 60px;
	margin-top: 7px;
	margin-right: 30px;
}

.start-text-box h3{
	font-size: 2.2rem;
	font-weight: 700;
	color: #F18B80;
}
.start-text-box>p{
	padding-bottom: 10px;
}

/*--------------------
 * user's voice
 -------------------*/
.voice>.section-header{
	background: 
	url("../image/top/UsersVoice_bg.png"),
	linear-gradient(#F8C169, #F18B80);
	background-repeat: no-repeat;
	background-position: center;
  -webkit-background-size: contain;
	background-size: contain;
	margin-bottom: 100px;
}
.voice-block{
	max-width: 1000px;
	margin: 0 auto;
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin-bottom: 60px;
}
.reverse{
	flex-flow: row-reverse;
}
.voice-img-box{
	width: 280px;
}
.voice-img1{
	width: 90%;
}
.voice-img2{
	width: 90%;
}
.voice-img3{
	width: 100%;
}
.voice-img4{
	width: 70%;
}
.balloon{
  position: relative;
  display: inline-block;
  min-width: 120px;
  max-width: 60%;
  background: #F5F2EC;
  border-radius: 15px;
  padding: 20px 40px 30px;
}
.balloon-right:before {
  content: "";
  position: absolute;
  top: 50%;
  left: -30px;
  margin-top: -15px;
  border: 15px solid transparent;
  border-right: 15px solid #F5F2EC;
}
.balloon-left:before {
  content: "";
  position: absolute;
  top: 50%;
  left: 100%;
  margin-top: -15px;
  border: 15px solid transparent;
  border-left: 15px solid #F5F2EC;
}
.balloon>h3{
	font-size: 2.2rem;
	font-weight: 700;
	padding-bottom: 15px;
}
.voice-text>p{
	padding-bottom: 10px;
}
.fa-caret-square-left{
	display: none;
}
.fa-caret-square-right{
	display: none;
}
.btn-example-small{
  font-size: 1.4rem;
}
/*--------------------
 * profile
 -------------------*/
.profile>.section-header{
	background-image: url("../image/top/TrainerProfile_bg.png");
  -webkit-background-size: contain;
	background-size: contain;
}
.profile{
	width: 100%;
	background-color: #F9F7F3;
	background-image: url("../image/top/orange_bg02.png");
	background-repeat: no-repeat;
	background-position: bottom left;
}
.profile-block{
	display: flex;
	max-width: 860px;
	margin: 0 auto;
	padding-bottom: 100px;
}
.profile-img-box{
	width: 400px;
	padding-right: 50px;
}
.profile-img{
	width: 100%;
	min-width: 300px;
}
.profile-text-box{
	max-width: 50%;
}
.message-top{
	font-size: 2rem;
	font-weight: 600;
	padding-bottom: 15px;
}
.message p{
	padding-bottom: 20px;
}
.trainer-name{
	font-size: 1.8rem;
	font-weight: 600;
	padding: 10px 0px;
}
.trainer-career{
	font-size: 1.2rem;
	line-height: 1.5;
	padding: 0 20px;
}

/*--------------------
 * What's new!
 -------------------*/
.news>.section-header{
	background-image: url("../image/top/WhatsNew_bg.jpg");
  -webkit-background-size: contain;
	background-size: contain;
}
.news-block{
	max-width: 860px;
	margin: 0 auto;
	margin-bottom: 50px;
}
.news-block>li{
	padding-bottom: 15px;
}
.news-date{
	font-family: Lato;
	font-size:1.4rem;
	padding-right: 30px;
}
.banner-area{
	max-width: 100%;
	display: flex;
	margin: 0 auto;
	justify-content: center;
}
.banner{
	width: 300px;
}
.banner-01{
  margin-right: 70px;
}

/* モーダルCSSここから */
.modalArea {
  visibility: hidden; /* displayではなくvisibility */
  opacity : 0;
  position: fixed;
  z-index: 10; /* サイトによってここの数値は調整 */
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  transition: .4s;
}
.modalArea2 {
  visibility: hidden; /* displayではなくvisibility */
  opacity : 0;
  position: fixed;
  z-index: 10; /* サイトによってここの数値は調整 */
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  transition: .4s;
}
.modalBg {
  width: 100%;
  height: 100%;
  background-color: rgba(30,30,30,0.9);
}
.modalBg2 {
  width: 100%;
  height: 100%;
  background-color: rgba(30,30,30,0.9);
}
.modalWrapper {
  position: absolute;
  top: 50%;
  left: 50%;
  transform:translate(-50%,-50%);
  width: 70%;
  max-width: 500px;
  padding: 10px 30px;
  background-color: #fff;
}
.modalWrapper2 {
  position: absolute;
  top: 50%;
  left: 50%;
  transform:translate(-50%,-50%);
  width: 70%;
  max-width: 500px;
  padding: 10px 30px;
  background-color: #fff;
}
.closeModal {
  position: absolute;
  top: 0.5rem;
  right: 1rem;
  cursor: pointer;
}
.closeModal2 {
  position: absolute;
  top: 0.5rem;
  right: 1rem;
  cursor: pointer;
}

.is-show { /* モーダル表示用クラス */
  visibility: visible;
  opacity : 1;
}
/* モーダルCSSここまで */

button {
  padding: 10px;
  background-color: #fff;
  border: none;
  border-radius: 2px;
  cursor: pointer;
}

/*--------------------
 * footer
 -------------------*/
#page_top{
  position: fixed;
  right: 20px;
  bottom: 40px;
}
.page-top-btn{
	width: 55px;
}
.footer-logo-box{
	width: 100%;
	background-color: #F8C169;
	margin-top: 20px;
	text-align: center;	
}
.footer-logo{
	width: 60px;
	padding: 10px 0 0;
}
.copyright{
	width: 100%;
	background: linear-gradient(#F8C169, #F18B80);
	text-align: center;
	font-size: 1.2rem;
	color: #fff;
	padding: 10px 0;
}

/*---------------------------------------------------------------
*      Reason page
---------------------------------------------------------------*/
.reason>.page-header{
	background-image: url("../image/reason/ReasonWhy_bg.png");
  -webkit-background-size: 520px;
	background-size: 520px;
}

/*point-ball*/
.reason-point{
	max-width: 1080px;
	margin: 0 auto;
	display: flex;
	justify-content: space-around;
}
.reason-point-box{
	width: 330px;
	height: 330px;
  cursor: pointer;
}
.card{
  perspective:1500rem;
  -moz-perspective: 1500rem;
   -webkit-perspective: 1500rem;
}
.card:hover .reason-point-item{
   -webkit-transform:rotateY(180deg);
  transform:rotateY(180deg);
}
.card:hover .reason-point-contents{
   -webkit-transform:rotateY(0);
  transform: rotateY(0);
}
.card.card01{
	position: relative;
}
.reason-point-item.item01{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 700;
}
.reason-point-contents.contents01{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 600;
}
.card.card02{
	position: relative;
}
.reason-point-item.item02{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 700;
}
.reason-point-contents.contents02{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 600;
}
.card.card03{
	position: relative;
}
.reason-point-item.item03{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 700;
}
.reason-point-contents.contents03{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 600;
}
.reason-point-item{
	width: 330px;
	height: 330px;
	border-radius: 50%;
	background:linear-gradient(#F8C169, #F18B80);
	transition:.5s;
	backface-visibility: hidden;
}
.reason-point-text01{
	text-align: center;
	font-size: 22px;
	font-weight: bold;
	color: #F5F2EC;
	padding-top: 30px;
}
.reason-point-text02{
	text-align: center;
	font-size: 30px;
	font-weight: bold;
	color: #fff;
	letter-spacing: .11em;
	padding-top: 35px;
}
.reason-point-text03{
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	color: #fff;
	line-height: 1.6;
	padding-top: 30px;
}
.reason-point-contents{
	width: 310px;
	height: 310px;
	background-color: #fff;
	border-radius: 50%;
	border: 10px solid #F8C169;
	transform:rotateY(180deg);
  transition:.5s;
	backface-visibility: hidden;
}
.reason-point-contents>p{
	width: 210px;
	font-size: 1.4rem;
	font-weight: bold;
	padding-top: 60px;
	margin: 0 auto;
}

/*price*/
.price{
	max-width: 1000px;
	margin: 0 auto;
	margin-top: 150px;
	margin-bottom: 150px;
	display: flex;
}
.price-title{
	position: relative;
	width: 20%;
	background-color: #F8C169;
	font-size: 2rem;
	font-weight: bold;
	color: #fff;
	padding: 50px 20px;
	box-sizing: border-box;
}
.fukidasi1{
	position: absolute;
	top: -2em;
  left: -10%;
  width:100px;
	transform: rotate(-10deg); 
}
.price-title>span{
	display: block;
	font-weight: bold;
}
.price-detail{
	width: 80%;
	border: 3px solid #F8C169;
	padding: 20px;
	font-size: 1.8rem;
	line-height: 2;
}
.price-notes{
	font-size: 1.5rem;
	padding-top: 20px;
}
.price-notes:last-child{
	padding-top: 0px;
}
.fa-caret-right.price-caret{
  color: #F8C169;
}

/*problem*/
.problem{
  max-width: 750px;
	margin: 0 auto;
}
.problem-title{
	display: flex;
	flex-direction: row-reverse;
	justify-content: flex-start; 
	align-items: center;
}
.problem-title>h2{
	font-size: 2.4rem;
	font-weight: 600;
	margin-bottom: 30px;
}
.problem-title>p{
	line-height: 0;
}
.fukidashi2{
	width: 150px;
	padding: 0 30px 0 30px;
}
.problem-box{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.problem-item {
  position: relative;
	width: 220px;
	height: 230px;
	font-family: kozuka-gothic-pr6n, sans-serif; 
  background: #F5F2EC;
  padding: 50px 23px 0;
	margin: 30px 0 50px;
	box-sizing: border-box;
  border-radius: 3px;
}
.masking-tape{
  position: absolute;
  top: -1em;
  left: 20%;
  width:60px;
  height:24px;
  background-size: 20px 20px;
  border-left:2px dotted rgba(0,0,0,.1);
  border-right:2px dotted rgba(0,0,0,.1);
  box-shadow:0 0 5px rgba(0,0,0,.2);
  padding: 0.25em 2em;
  color: #65513f;
  transform: rotate(-4deg); 
}
.orange-tape{
  background-image: linear-gradient(-45deg, rgba(255,188,39,.4) 25%, transparent 25%, transparent 50%, rgba(255,188,39,.4)  50%, rgba(255,188,39,.4)  75%, transparent 75%, transparent 100%);
  background-size: 20px 20px;
}
.gray-tape{
  background-image: linear-gradient(-45deg, rgba(244,163,117,.4) 25%, transparent 25%, transparent 50%, rgba(244,163,117,.4)   50%, rgba(244,163,117,.4) 75%, transparent 75%, transparent 100%);
  background-size: 20px 20px;
}

/*continue-point*/
.continue-point{
	max-width: 1260px;
	background-image: url("../image/reason/continue-point_bg.jpg");
	-webkit-background-size: 85%;
	background-size: 85%;
	background-position: center;
	background-repeat: no-repeat;
	margin: 0 auto;
  overflow: hidden;
}
.continue-point>h2{
	font-size: 2.6rem;
	font-weight: 700;
	margin: 100px 0 10px;
}
.h2-small{
  padding-left: 10px;
  font-size: 2rem;
  font-weight: 700;
}
.continue-box1{
	display: flex;
	width: 100%;
	justify-content: center;
}
.continue-illust1-box{
	width: 150px;
}
.continue-illust1{
	max-width: 100%;
	min-width: 70%; 
}
.continue-box2{
	display: flex;
	width: 34%;
}
.continue-illust2-box{
	width: 100px;
}
.continue-illust2{
	width: 100px;
}
.continue-box3{
	display: flex;
	width: 43%;
	margin-top: 30px;
}
.continue-illust3-box{
	width: 200px;
}
.continue-illust3{
	width: 200px;
}
.continue-item1{
	width: 300px;
	padding: 60px 0 0 30px;
}
.continue-item2{
	padding: 10px 30px 0 20px;
}
.continue-item3{
	padding: 80px 40px 0 10px;
}
.continue-title{
	font-size: 2.2rem;
	font-weight: bold;
	color: #F18B80;
  text-shadow: 1.2px 1.2px 0 #FFF;
	letter-spacing: 0.05em;
	line-height: 1.5;
	margin-bottom: 15px;
}
.continue-title-small{
	font-size: 1.8rem;
  font-weight: 700;
  text-shadow: none;
}
.continue-box2_3{
	display: flex;
	flex-direction: row-reverse;
	justify-content: center;
}
.continue-text-last{
	margin: 50px 0;
	font-size: 2rem;
	font-weight: bold;
	line-height: 2;
	letter-spacing: 0.15em;
}
.continue-text-last-strong{
  padding: 0 10px;
  font-size: 2.6rem;
  font-weight: bold;
  text-shadow: 1px 1px 0 #FFF;
}


/*---------------------------------------------------------------
*       Training page
---------------------------------------------------------------*/
.training .page-header{
	background-image: url("../image/training/Training_bg.png");
  -webkit-background-size: 620px;
	background-size: 620px;
}
.training-img-block{
	max-width: 860px;
	margin: 0 auto;	
	margin-bottom: 100px;
	padding: 20px 50px 30px;
	background-color: #FAF7F2;
}
.training-img-block img{
	max-width: 49.5%;
	min-width: 30%;
}
.training-text-block>h3{
	font-size: 18px;
	font-weight: 600;
	margin-bottom: 10px;
}
.training-text-block>h3::before{
	content: "■";
	margin-right: 4px;
	color: #F4A375;
}
.training-text-block>h3::after{
	content: "■";
	margin-left: 4px;
	color: #F4A375;
}
.training-text-block>p{
	font-size: 1.4rem;
	padding: 0 0 15px 25px;
}
.drinking-img-box{
	max-width: 860px;
	margin:0 auto;
	padding: 20px 50px 30px;
	background-color: #FAF7F2;
}
.drinking-img-box>p{
	font-size: 1.8rem;
	padding-bottom: 10px;
}
.drinking-img{
	width: 100%;
}


/*---------------------------------------------------------------
*       Example page
---------------------------------------------------------------*/
.example .page-header{
	background-image: url("../image/example/Example_bg.png");
  -webkit-background-size: 600px;
	background-size: 600px;
}
.example-title-small{
	display: block;
	font-size: 1.8rem;
	font-weight: bold;
}
.example-thumbnail{
  max-width: 1000px;
  display: flex;
  justify-content: space-around;
  margin: 0 auto 100px;
}
.thumbnail{
  width: 310px;
  padding: 10px 20px 5px;
  box-sizing: border-box;
  background-color: #FAF7F2;
  border: solid 3px #ECE2DF;
  border-radius: 10px;
}
.example-number{
  display: inline-block;
  width: 25px;
  height: 25px;
  color: #fff;
  font-weight: bold;
  border-radius: 50%;
  background-color: #F8C169;
  margin-right: 15px;
  text-align: center;
  line-height: 25px;
}
.thumbnail>h3{
  font-size: 1.4rem;
  font-weight: bold;
  padding-bottom: 5px;
}
.thumbnail ul{
  padding-bottom: 5px;
}
.thumbnail li{
  font-size: 1.3rem
}
.thumbnail a{
  font-size: 1.2rem;
  color: #fff;
  padding: 5px 30px;
  border-radius: 5px;
  background-color: #F4A375;
}
.thumbnail a:hover{
  opacity: 0.8;
}
.thumbnail-illust{
  height: 70px;
}
.back-to-thumbnail{
  font-size: 1.4rem;
  color: #fff;
  padding: 8px 20px;
  border-radius: 5px;
  background-color: #F8C169;
  margin-bottom: 20px;
}
.example-frame{
	max-width: 1100px;
	margin: 40px auto;
	background-color: #ECE2DF;
  border-radius: 10px;
}
.example-inner{
  padding: 35px 0 50px;
  position: relative;
}
.binder-box{
  position: absolute;
  top: 10px;
  right: 0;
  left: 0;
}
.binder{
	width: 280px;
}
.example-content{
	max-width: 1000px;
	margin: 0 auto;
  display:flex;
  flex-wrap: wrap;
  border-top: none;
	background-color: #fff;
	padding: 50px 30px 30px;
	box-sizing: border-box;
	/*box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.3);*/
}
.example-content dt{
  width: 25%;
  padding: 7px 10px 0 20px;
  box-sizing: border-box;
  border-top: 1px dotted #F8C169; 
	font-size: 1.5rem;
  font-weight: bold;
}
.example-content dt:first-of-type{
  border-top: none; 
}
.example-content dd{
  padding: 7px 20px;
  margin: 0;
  border-left: 1px dotted #F8C169;
  border-top: 1px dotted #F8C169; 
  width: 75%;
  box-sizing: border-box;
	font-size: 1.5rem;
	line-height: 1.6;
}
.example-content dd:first-of-type{
  border-top: none; 
}
.comment-bold{
  font-weight: bold;
  padding-bottom: 5px;
}
.example-text-small{
  font-size:  1.2rem;
  /*color: #F8C169;*/
}

/*---------------------------------------------------------------
*       FAQ page
---------------------------------------------------------------*/
.faq>.page-header{
	background-image: url("../image/common/FAQ_bg.png");
  -webkit-background-size: 280px;
	background-size: 280px;
}
.faq{
	margin-bottom: 100px;
}
.faq-category{
	max-width: 860px;
	margin: 0 auto;
	font-size: 20px;
	font-weight: 600;
  padding: 5px 0 5px 10px;
	margin-bottom: 40px;
	position: relative;
	border-left :solid 10px #F8C169;
	border-bottom: solid 2px #F8C169;
  background-color: #FAF7F2;
}
.category-2{
	margin-top: 60px;	
}
.faq-box{
	max-width: 860px;
	margin: 0 auto;
}
.faq-q{
	display: flex;
	margin-bottom: 20px;
}
.faq-a{
	display: none;
	margin-bottom: 30px;
	padding-bottom: 30px;
}
.faq-inner{
	display: flex;
}
.faq-q dt{
	display: inline-block;
	font-family: 'Lato', sans-serif;
	font-size: 20px;
	font-weight: 400;
	color: #FFF;
	width: 32px;
	height: 30px;
	line-height: 30px;
	border-radius: 50%;
	text-align: center;
	background: linear-gradient(#F8C169, #F18B80);
	margin: 0 20px;
}
.faq-q dd{
	width: calc(100% - 72px);
	padding-right: 15px;
  cursor: pointer;
}
.faq-a dt{
	display: inline-block;
	font-family: 'Lato', sans-serif;
	font-size: 25px;
	font-weight: 600;
	color: #FFF;
	color: #F8C169; 
	margin: 0 20px 0 60px;
}
.faq-a dd{
	width: calc(90% - 80px);
	font-weight: bold;
}
.faq-q:after{
  content: "\f105";
  font-family: FontAwesome;
	font-size: 20px;
  color: #F4A375;
  float: right;
  padding-left: 24px;
  cursor: pointer;
}
.faq-q.active:after {
  content: "\f107";
  font-family: FontAwesome;
	font-size: 20px;
  color: #F4A375;
  cursor: pointer;
}

/*---------------------------------------------------------------
*       Contact Page
---------------------------------------------------------------*/
.contact>.page-header{
	background-image: url("../image/common/Contact_bg.png");
  -webkit-background-size: 350px;
  background-size: 350px;
}
.form-block{
	width: 700px;
	margin: 0 auto;
}
.form-item{
	display: flex;
	margin-bottom: 24px;
}
.form-title{
	width: 250px;
	margin-bottom: 18px;
}
.form-parts{
	-webkit-appearance:none;
  -moz-appearance:none;
	appearance:none;
	box-sizing: border-box;
	border: 0;
	background-color: #FAF7F2;
}
.label-radio{
  padding-bottom: 10px;
}
.form-parts-radio{
  -webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;
	width: 16px;
	height: 16px;
	margin-right: 15px;
	border-radius: 50%;
	background-color: #FAF7F2;
	vertical-align: -5px;
	outline: none;
}
.form-parts-radio:checked{
	background-color: #F8C169;
	box-shadow: 0 0 0 2px #fff, 0 0 0 3px #F8C169;
}
.form-parts-text{
	width: 100%;
	padding: 9px 8px;
	color: #333;
	font-size:1.5rem;
}
.form-detail{
	width: 450px;
}
.caution{
	display: inline-block;
	width: 30px;
	margin-left: 10px;
	padding: 2px;
	border-radius: 1px;
	background-color: #F18B80;
	color: #fff;
	font-size:1.1rem;
	text-align: center;
	line-height: 1;
	vertical-align: middle;
}
.contact-notes{
	font-size: 1.2rem;
	width: 230px;
}
.btn-submit{
	-webkit-appearance: none;
  -moz-appearance:none;
	appearance: none;
	border: 1px solid #F8C169;
	color: #fff;
	font-size: 1.8rem;
	letter-spacing: 0.3em;
	background-color: #F8C169;
  border-radius: 0;
}
.btn-submit:hover{
	font-size: 1.8rem;
	background-color: #FAF7F2;
  color: #F8C169;
  opacity: 1;
}

/*---------------------------------------------------------------
*       Howto
---------------------------------------------------------------*/
.body{
  width: 600px;
}
.content{
  margin: 0 auto;
  padding: 40px;
}
.modal{
  display: none;
  height: 100vh;
  position: fixed;
  top: 0;
  width: 100%;
}
.modal__bg{
  background: rgba(0,0,0,0.8);
  height: 100vh;
  position: absolute;
  width: 100%;
}
.modal__content{
  background: #fff;
  left: 50%;
  padding: 40px;
  position: absolute;
  top: 50%;
  transform: translate(-50%,-50%);
  width: 60%;
}



@media screen and (max-width:768px){
	
	/*--------------------
	* utility
	-------------------*/

	.pc-img{
		display: none;
	}
	.sp-img{
		display: inline;
	}
	.pc-br{
		display: none;
	}
	.sp-br{
		display: inline;
	}
	.sp-text{
		display: block;
	}
	.wrapper{
		padding: 0 20px;
		box-sizing: border-box;
	}
  .wrapper5{
		padding: 0 5px;
		box-sizing: border-box;
	}
/*--------------------
 * btn
 -------------------*/
	.btn{
		width: 100%;
		font-size: 1.8rem;
    box-sizing: border-box;
	}
	.contact-btn{
		width: 100%;
		font-size: 1.4rem;
		padding: 5px 10px;
    box-sizing: border-box;
	}
  .nav-contact-btn{
    width: 180px;
    padding: 5px;
    font-size: 1.2rem;
    letter-spacing: 0.05em;
}
  
/*--------------------
 * loadingページ
 -------------------*/
  .loading-illust{
    width: 10%;
    top: 23%;
  }
  .loading-text{
    top: 50%; 
    font-size: 1.6rem;
  }
  .loading-logo{
    width: 80px;
    top: 60%;
  }

/*--------------------
 * header
 -------------------*/
	
	/*slider*/
	.slider{
		height: auto;
	}
	.slider-pc{
		display: none;
	}
	.slider-sp{
		display: inline;
	}
	/*//slider*/
	
	.header-logo{
		width: 80px;
		top: 25px;
		left: 10px;	
	}
	.header-inner{
		right: 5px;
	}
  .header-line{
    font-size: 1.2rem;
    color: #F18B80;
    top: 0;
    left: 0;
    right: 0;
    text-align: center;
    background-color: #fff;
}  
	.keep-going{
		width: 100%;
		top: 43%;
	}
  .scroll{
    font-size: 1.2rem;
    padding-top: 0;
    bottom: 0;
  }  
  .scroll span{
    top: -40px;
    width: 10px;
    height: 10px;
    margin-left: -5px;
    border-left: 1px solid #fff;
    border-bottom: 1px solid #fff;
  }
  
  
  /*ハンバーガーボタン*/
  .btn-trigger{
	-webkit-appearance:none;
	appearance:none;
	width: 42px;
	height: 42px;
}
.btn-trigger span{
	left: 9px;
	width: 24px;
}
.btn-trigger span:first-of-type{
	top: 10px;
}
.btn-trigger span:nth-of-type(2){
	top: 20px;
}
.btn-trigger span:last-of-type{
	top: 30px;
}
.btn-trigger.active span:first-of-type{
	top:20px;
}
.btn-trigger.active span:last-of-type{
	top:20px;
}
  
	/*--------------------
	 * navigation
	 -------------------*/
	.navigation{
		width: 100%;
	}
  .category{
    margin-top: 20px;
  }
	.category>li{
		line-height: 3.2;
    font-weight: bold;
	}
  .top-category{
    padding-left: 10px;
  }
	.navi-logo{
		width:50px;
	}
  .current{
    font-weight: bold;
  }
  
	/*--------------------
	 * section
	 -------------------*/
	.section-header{
		padding: 170px 0 60px;
	}
	.section-title{
		font-size: 2.2rem;
	}
	.section-footer{
		margin: 60px 0 60px;
    padding: 0 20px;
	}
  .page-header{
    padding: 100px 0 70px;
    background-position: top;
  }
	.lead-text{
		max-width: 100%;
		margin: 0 auto;
		padding: 0 20px 50px;
		box-sizing: border-box;
	}
  .page-header-line{
    height: 62px;
  }
	/*--------------------
	 * point
	 -------------------*/
  .point-top-text{
    margin-top: 30px;
    font-size: 1.6rem;
  }
  .point-asa-text{
    font-size: 1.8rem;
  }
  .point-block{
    font-size: 2rem;
    max-width: 98%;
    padding-top: 0;
  }
	.point-box{
		height: 350px;
	}
	.point-text{
		padding-top: 180px;
	}
  .point-lead.lead-text{
    padding-top: 50px;
  }
	
  /*スクロールエフェクト*/
.fadein {
  transform : translate(0, 50px);
}
.fadein:nth-of-type(2) {
  -moz-transition-delay:200ms;
  -webkit-transition-delay:200ms;
  -o-transition-delay:200ms;
  -ms-transition-delay:200ms;
}
.fadein:nth-of-type(3) {
  -moz-transition-delay:400ms;
  -webkit-transition-delay:400ms;
  -o-transition-delay:400ms;
  -ms-transition-delay:400ms;
}

	/*--------------------
	 * how to start
	 -------------------*/
	.how-to-start{
		background-size: 30%;
	}
	.start-block{
		width: 100%;
		display: block;
	}
	.start-img-box{
		width: 100%;
	}
	.start-text-box{
		width: 100%;
		padding-top: 20px;
		padding-bottom: 30px;
	}
	.start-text-box h3{
		font-size: 2rem;
	}
	.start-number {
		width: 50px;
		height: 50px;
		font-size: 3rem;
		line-height: 50px;
		margin-top: 12px;
	}
   .start-lead-text{
    width: calc(100% - 80px);
  }
	/*--------------------
	 * user's voice
	 -------------------*/
	.voice>.section-header{
		margin-bottom: 0;
	}
	.voice-block{
		width: 100%;
		display: block;
		margin-bottom: 30px;
		align-items: center;
	}
	.voice-img-box{
		width: 85%;
		margin: 0 auto;
		text-align: center;
	}
	.voice-img1{
		width: 50%;
	}
	.voice-img2{
		width: 50%;
	}
	.voice-img3{
		width: 50%;
		padding-top: 20px;
	}	
	.voice-img4{
		width: 40%;
	}	
	.balloon{
		position: relative;
		display: inline-block;
		max-width: 100%;
		background: #F5F2EC;
		border-radius: 15px;
		font-size: 15px;
		line-height: 1.8;
		padding: 20px 30px;
		margin:20px 20px 40px;
	}
	.balloon-right:before {
	  top: 100%;
	  left: 50%;
	  margin-right: -15px;
	}
	.balloon-left:before {
	  top: 100%;
	  left: 50%;
	  margin-left: -15px;
	}
	.balloon>h3{
		font-size: 1.6rem;
	}
	.voice-text{
		font-size: 1.4rem;
		line-height: 2;
	}
	.fa-caret-square-left{
		display: block;
		font-size: 3rem;
		color: #f8c169;
	}
  .fa-caret-square-right{
		display: block;
		font-size: 3rem;
		color: #f8c169;
	}
	.button-prev {
    position: absolute;
    left: 10px;
    top: 65%;
    z-index: 1;
}
.button-next {
    position: absolute;
    right: 10px;
    top: 65%;
    z-index: 1;
}
	/*--------------------
	 * profile
	 -------------------*/
	.profile{
		width: 100%;
		-webkit-background-size: 30%;
		background-size: 50%;
	}
	.profile-block{
		display: block;
		max-width: 100%;
		padding-bottom: 50px;
	}
	.profile-img-box{
		width: 100%;
		padding-right: 0;
	}
	.profile-img{
		width: 100%;
		min-width: 0;
	}
	.profile-text-box{
		max-width: 100%;
	}
	.message-top {
		text-align: center;
    font-size: 1.6rem;
	}
	.message p{
		font-size: 1.4rem;
		padding-bottom: 10px;
	}
	.trainer-career{
		padding: 0 0 30px 0;
	}

	
	/*--------------------
	 * What's new!
	 -------------------*/
	.news-block{
		width: 100%;
	}
	.news-block p{
		font-size: 1.4rem;
	}
	.news-date{
		display: block;
	}
	.banner-area{
		justify-content: space-around;
	}
	.banner{
		width: 95%;
		padding-right: 0;
	}
  .banner-01{
  margin-right: 0;
}
	/*--------------------
	 * footer
	 -------------------*/
	.copyright{
		font-size: 1rem;
	}

/*---------------------------------------------------------------
*       Reason page SP
---------------------------------------------------------------*/
  .reason>.page-header{
    -webkit-background-size: contain;
    background-size: contain;
  }
	/*point-ball*/
	.reason-point{
		width: 100%;
		display: block;
	}
	.reason-point-box{
		width: 295px;
		height: 295px;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	.reason-point-item{
		width: 295px;
		height: 295px;
		transition: 0;
	}
	.reason-point-text01{
		font-size: 16px;
		padding-top: 20px;
	}
	.reason-point-text02{
		font-size: 25px;
	}
	.reason-point-text03{
		line-height: 1.6;
	}
	.reason-point-contents{
		width: 275px;
		height: 275px;
		transition: 0;
	}
	.reason-point-contents>p{
		width: 200px;
		font-size: 1.3rem;
		padding-top: 60px;
	}
	.click{
		font-size: 12px;
		font-weight: bold;
		color: #F5F2EC;
		text-align: center;
		padding-top: 20px;
	}
	.click.click02{
		padding-top: 45px;
	}
	
	/*price*/
	.price{
		width: 100%;
		display: block;
		margin: 120px 0 50px;
	}
	.price-title{
		text-align: center;
		padding: 10px;
	}
	.fukidasi1{
		left: 3%;
	}
	.price-detail{
		width: 100%;
		padding: 15px;
		box-sizing: inherit;
		font-size: 1.5rem;
		letter-spacing: 0.07em;
	}
	.price-notes{
		font-size: 1.2rem;
	}
	.price-title{
		width: 100%;
	}
	
	/*problem*/
	.problem{
		width: 100%;
	}
	.problem-title{
		display: block;
	}
	.problem-title>h2{
		font-size: 1.8rem;
		text-align: center;
	}
	.problem-title>p{
		text-align: end;
	}
	.fukidashi2{
		width: 120px;
		padding: 0;
	}
  .problem-box{
    justify-content: space-evenly;
  }
	.problem-item {
		width: 165px;
		height: 200px;
		font-size: 1.4rem;
		padding: 40px 20px 0;
	}
	.masking-tape{
		width:40px;
	}

	/*continue-point*/
	.continue-point{
	-webkit-background-size: 250%;
	background-size: 250%;
}
	.continue-point{
		max-width: 100%;
	}
	.continue-point>h2{
		font-size: 2.2rem;
    margin-bottom: 50px;
	}
	.continue-box1{
		display: flex;
		width: 100%;
	}
	.continue-illust1-box{
		width: 90px;
	}
	.continue-illust1{
		width: 90px;
	}
	.continue-box2{
		flex-direction: row-reverse;
		width: 100%;
		margin-top: 20px;
	}
	.continue-illust2-box{
		width: 60px;
	}
	.continue-illust2{
		width: 60px;
	}
	.continue-box3{
		width: 100%;
		margin-top: 40px;
	}
	.continue-illust3-box{
		width: 100px;
		padding-top: 30px;
	}
	.continue-illust3{
		width: 100px;
	}
	.continue-item1{
		width: 75%;
		padding: 0 10px 0 20px;
	}
	.continue-item2{
		padding: 40px 0px 0 20px;
	}
	.continue-item3{
		padding: 0 10px 0 20px;
	}
	.continue-title{
		font-size: 1.8rem;
	}
	.continue-title-small{
		font-size: 1.4rem;
	}
	.continue-text{
		font-size: 1.4rem;
	}
	.continue-box2_3{
		display: block;
	}
	.continue-text-last{
		font-size: 1.8rem;
	}

/*---------------------------------------------------------------
*       Training page SP
---------------------------------------------------------------*/
  .training .page-header{
    -webkit-background-size: contain;
    background-size: contain;
  }
	.training-img-block{
		max-width: 100%;
		padding: 0;
		margin-bottom: 50px;
	}
	.training-text-block{
		padding-top: 15px;
	}
  .training-text-block>p{
		padding-left: 0;
	}
	.training-img-block img{
		max-width: 100%;
		padding: 0 10px;
    box-sizing: border-box;
}
	.drinking-img-box{
		max-width: 100%;
		padding: 15px 0 0;
	}
	.drinking-img-box>p{
		font-size: 1.4rem;
}
  
 /*---------------------------------------------------------------
*       Example page
---------------------------------------------------------------*/  
  .example .page-header{
    -webkit-background-size: contain;
    background-size: contain;
  }
  .example-frame{
    width: 100%;
    margin-bottom: 30px;
  }
  .example-thumbnail{
  max-width: 85%;
  display: block;
  }
  .thumbnail{
    margin-bottom: 10px;
  }
  .thumbnail{
    width: 100%;
  }
  .thumbnail a{
    padding: 5px 70px;
}
  .binder{
    width: 130px;
  }
  .example-inner{
    padding: 20px 0;
  }
  .example-content{
    max-width: 90%;
    flex-flow: column nowrap;
    padding: 30px 20px;
  }
  .example-content dt{
    width: 100%;
    padding: 7px 10px 0 10px;
    font-size: 1.3rem;
    border-top: 1px solid #846D63; 
  }
  .example-content dd{
    width: 100%;
    font-size: 1.3rem;
    border-left: none;
    padding-right: 10px;
  }
  .back-to-thumbnail{
    padding: 10px 100px;
    
  }
/*---------------------------------------------------------------
*       FAQ
---------------------------------------------------------------*/
	.faq>.page-header{
	background-size: contain;
	}
	.faq{
		width: 100%;
		padding: 0 20px;
		box-sizing: border-box;
	}
	.faq-q dt{
		margin-left: 0;	
	}
	.faq-q dd{
		font-size: 1.5rem;
		line-height: 1.6;
		width: calc(100% - 70px);
	}
	.faq-a dt{
		margin-left: 7px;
		margin-right: 24px;
	}
	.faq-a dd{
		font-size: 1.5rem;
		line-height: 1.6;
		width: calc(95% - 51px);		
	}
	.faq-q:after{
		padding-left: 10px;
	}
/*---------------------------------------------------------------
*       Contact Page
---------------------------------------------------------------*/
	.form-block{
		width: 100%;
	}
	.form-item{
		display: block;
	}
	.form-title{
		width: 100%;
		margin-bottom: 5px;
	}
	.form-parts-text{
		width: 100%;
	}
	.form-detail{
		width: 100%;
	}
	.caution{
		padding: 4px;
	}
	.contact-notes{
		width: 100%;
	}
	.btn-submit{
		font-size: 1.5rem;
	}
	.label-radio{
		margin-bottom: 10px;
	}
	.form-parts-radio{
		margin-left: 20px;
	}
}

@media screen and (max-width:375px){
  

  /*--------------------
     * point
     -------------------*/
    .point-block{
      display: block;
      font-size:1.5rem;
    }
    .point01{
      background-size: 180px;
    }
    .point02{
      background-size: 180px;
    }
    .point03{
      background-size: 180px;
    }
    .point-box{
      height: 240px;
      width: 100%;
    }
    .point-text{
      padding-top: 110px;
    }
  
}

@media screen and (max-width:320px){
     .header-line{
      font-size: 1rem;
  }  
  
  
}




